Subject: Re: linux-next: driver-core/pci merge failure

From: Jesse Barnes <[email-masked]>
Date: Tue, 20 May 2008 14:08:44 -0700

On Monday, May 19, 2008 10:31 pm Stephen Rothwell wrote:
> Hi Rafael, Greg,
>
> On Tue, 20 May 2008 00:39:59 +0200 "Rafael J. Wysocki" <[email-masked]> wrote:
> > On Monday, 19 of May 2008, Greg KH wrote:
> > > On Mon, May 19, 2008 at 04:25:02PM +0200, Rafael J. Wysocki wrote:
> > > > Please revert "PM: New suspend and hibernation callbacks for PCI bus
> > > > type" until we fix that up.
> > >
> > > Do you want me to drop this from my tree?
> >
> > Yes, please.  I'll send the updated patch to Jesse, if he doesn't object,
> > as I said in the other thread.
>
> I have reverted that patch in linux-next today.  Let me know when things
> change.
>
> (I reverted in the import of the quilt tree, so it appears in
> quilt-import.log not merge.log.)

Ok, I pushed the PCI PM ops patch into my linux-next tree, along with a 
duplicate of the new PM ops patch (which is also in Greg's tree).  This would 
be slightly easier if Greg used git too, since then I could just cherry pick 
the commit...

Thanks,
Jesse